#scontainer {padding:0;position:relative;z-index:0;}
  
#slides {	position:relative;z-index:100;padding:0; margin:0; } 
.slides_container div.slide {display:block; padding:0;  margin:0;}



.navbar {  overflow: hidden }
 
/*
	Pagination
*/


#scontainer .slidesjs-pagination ul, #scontainer .slidesjs-pagination ol { list-style-type: none; margin: 0; padding: 0;}

.slidesjs-pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.slidesjs-pagination li a {
    outline: none;
   font-size: 0px; 
	display:block;
	width:80px;
	height: 60px;
	padding: 3px 0 0 0;

	 background-position:0 3px;
	background-repeat: no-repeat;
	float:left;
	overflow:hidden;
   border-top: 8px solid white;
}

#scontainer .slidesjs-pagination li a.active, 
#scontainer .slidesjs-pagination li a.active:hover {	background-position:0 3px; border-color: #c80000; }
     
.slide img.ivideo {
    position: absolute;
    left: 30px;
    bottom: 95px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:0;
	left:0; 
   height: 70px; 
   padding:10px 10px 0 20px;
	background:#000;
	background:rgba(120,120,120,.7);
	width:100%;  	
	line-height:1.33;
	color:#fff;     
	text-shadow:none;                 
}

.caption h2 { margin: 0; padding: 0; font-size: 28px; text-shadow: 1px 1px 2px black; }
.caption h2 a { color: white; }

 
.slidesjs-pagination {margin:3px auto 0 auto;width:670px; padding: 0;  }

#scontainer { margin:20px auto 30px auto;  }
#scontainer .slidesjs-pagination ul, #scontainer .slidesjs-pagination ol { list-style-type: none; margin:3px auto 0 auto; padding: 0;}

#scontainer .slidesjs-pagination li a { 
                     font-size: 0px; 
                     width: 80px; 
                     height: 63px;
                     background-position:0 3px;
                     padding: 3px 0 0 0;
                     border-top: 8px solid white;
 }
 
#scontainer .slidesjs-pagination li.current a {	background-position:0 3px;border-color: #c80000; }
			
#scontainer .slidesjs-pagination li a:hover { /*background-color: transparent; background-position:0 3px;*/ border-color: #c80000; }

@media (max-width: 660px)  { .caption { height: 60px; padding:8px 5px 0 20px; } .caption h2 { font-size: 26px; } }
@media (max-width: 630px)  { .caption { height: 55px; padding:6px 5px 0 20px; } .caption h2 { font-size: 24px; } }
@media (max-width: 570px)  { .caption { height: 50px; padding:5px 5px 0 10px; } .caption h2 { font-size: 20px; }
  #scontainer .slidesjs-pagination li a { width: 60px; height: 47px; background-size: 60px; }
 } 
@media (max-width: 480px)  { .caption { height: 45px; padding:5px 5px 0 10px; } .caption h2 { font-size: 16px; } 
 #scontainer .slidesjs-pagination li a { width: 50px; height: 40px; background-size: 50px; border-top-width: 5px; }
} 
@media (max-width: 440px)  { .caption { height: 45px; padding:7px 5px 0 10px; } .caption h2 { font-size: 15px; } } 
@media (max-width: 410px)  { .caption { height: 45px; padding:7px 5px 0 10px; } .caption h2 { font-size: 14px; } } 
@media (max-width: 370px)  { .caption { height: 40px; padding:7px 5px 0 10px; } .caption h2 { font-size: 13px; } }
@media (max-width: 340px)  { .caption { height: 40px; padding:7px 5px 0 10px; } .caption h2 { font-size: 12px; } } 